Extended Fields - Feature #1919

Extend Link extended field
19 Dec 2011 18:08 - Ivan Cenov

Status: Incomplete Start date: 19 Dec 2011
Priority: Normal Due date:

Assignee: Andriy Lesyuk % Done: 0%
Category: Estimated time: 0.00 hour

Target version:

External issue:

Description
It would be great to have possibility to determine how the link will work: in the same browser page/tab or to open new one.

Related issues:
Related to WikiNG - Feature #1942: Support for target in links Incomplete 14 Jan 2012

History

#1 - 06 Jan 2012 11:05 - Andriy Lesyuk

- Status changed from New to Incomplete

Thanks for reporting! Need to think about this...

#2 - 13 Jan 2012 09:41 - Andriy Lesyuk

- Assignee set to Andriy Lesyuk

For “Link” custom field type in order to add target | will need to add an additional property. This property will be added to other custom field types as
well! It can be hidden for other types but... | believe one field type should not influence others so much!

As far as this plugin supports Wiki | guess target can be added to Wiki links (need to figure how)... What do you think?

#3 - 13 Jan 2012 10:00 - Andriy Lesyuk

- Tracker changed from Bug to Feature

#4 - 14 Jan 2012 10:33 - Andriy Lesyuk
Created an issue in WikiNG: #1942... | really think this should be done in “Wiki text”!
